Forum Stats

  • 3,875,462 Users
  • 2,266,926 Discussions
  • 7,912,223 Comments

Discussions

Unable to load oci8 for php5.4

User_2SICW
User_2SICW Member Posts: 1 Red Ribbon
edited Jul 19, 2016 6:30PM in Oracle Help Technologies

I am trying to setup php5.4 to connect to Oracle DB(not on the same machine).

Environment is as below.

OEL 7

PHP 5.4

Oracle 11gR2 instantclient

Apache HTTP server httpd-2.4.6-17.0.1.el7.x86_64

On loading the phpinfo() page I am not able to load to OCI modules.

Answers

This discussion has been closed.